### Enumeration

# ICalGLib ErrorEnum

#### Declaration

    enum ICalGLib.ErrorEnum

#### Description

No description available.

#### Members

`I_CAL_NO_ERROR`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_BADARG_ERROR`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_NEWFAILED_ERROR`

  No description available.

  - Value: `2`
  - Available since: 4.0
`I_CAL_ALLOCATION_ERROR`

  No description available.

  - Value: `3`
  - Available since: 4.0
`I_CAL_THREADING_ERROR`

  No description available.

  - Value: `4`
  - Available since: 4.0
`I_CAL_MALFORMEDDATA_ERROR`

  No description available.

  - Value: `5`
  - Available since: 4.0
`I_CAL_PARSE_ERROR`

  No description available.

  - Value: `6`
  - Available since: 4.0
`I_CAL_INTERNAL_ERROR`

  No description available.

  - Value: `7`
  - Available since: 4.0
`I_CAL_FILE_ERROR`

  No description available.

  - Value: `8`
  - Available since: 4.0
`I_CAL_USAGE_ERROR`

  No description available.

  - Value: `9`
  - Available since: 4.0
`I_CAL_UNIMPLEMENTED_ERROR`

  No description available.

  - Value: `10`
  - Available since: 4.0
`I_CAL_UNKNOWN_ERROR`

  No description available.

  - Value: `11`
  - Available since: 4.0